View Issue Details

IDProjectCategoryView StatusLast Update
0000019Gorilla3D[All Projects] Bug Reportspublic2020-06-11 11:41
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.2.x 
Target Version0.8.2.xFixed in Version0.8.2.x 
Summary0000019: Fix terrain collider in Q3 physics engine for ego/3rd person character controlling.
DescriptionFix terrain collider in Q3 physics engine for ego/3rd person character controlling.
Sometimes the model falls through terrain surface due to unsafe collision detection.
TagsNo tags attached.
Delphi-Version 10.3.3
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-06-11 11:41

administrator   ~0000085

Q3 terrain collider now works stable with spheres, cubes and capsules.

Issue History

Date Modified Username Field Change
2019-09-16 08:44 administrator New Issue
2019-09-16 08:44 administrator Status new => assigned
2019-09-16 08:44 administrator Assigned To => administrator
2019-09-16 13:27 administrator Target Version 0.8.1.x => 0.8.2.x
2020-02-06 08:28 administrator Product Version 0.8.1.x => 0.8.3.x
2020-02-06 08:28 administrator Target Version 0.8.2.x => 0.8.3.x
2020-02-06 08:28 administrator Delphi-Version => 10.3.3
2020-02-06 08:28 administrator OpenGLVersion => OpenGL 4.3
2020-06-11 11:41 administrator Product Version 0.8.3.x => 0.8.2.x
2020-06-11 11:41 administrator Target Version 0.8.3.x => 0.8.2.x
2020-06-11 11:41 administrator Delphi-Version 10.3.3 => 10.3.3
2020-06-11 11:41 administrator Status assigned => resolved
2020-06-11 11:41 administrator Resolution open => fixed
2020-06-11 11:41 administrator Fixed in Version => 0.8.2.x
2020-06-11 11:41 administrator Note Added: 0000085